img{

border:none;

}

.floatimgright {

float:right;

border:ridge;

margin-top:10px;

margin-left:10px;

margin-bottom:10px;

}

.floatimgleft {

float:left;

border:none;

margin-top:10px;

margin-right:10px;

margin-bottom:10px;

}

.td{ text-align:justify;

   }

.footer{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:10px;

	 color:#FFFFFF;

	 }
	 
.footer1{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:10px;

	 color:#FFFFFF;
	 padding:10px;

	 }

.paraleftform{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:13px;

	 color:#000000;

	 line-height:17px;

	 letter-spacing:normal;

	 word-spacing:normal;

	 font-style:normal;

	 font-variant:normal;

	 text-transform:none;

	 text-indent:0px;

	 }	 

.para{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:17px;

	 color:#000000;

	 line-height:20px;

	 font-weight:normal;

	 letter-spacing:normal;

	 word-spacing:normal;

	 font-style:normal;

	 font-variant:normal;

	 text-transform:none;

	 text-indent:0px;

	 }	

.Lheads{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:11px;

	 color:#ED1000;

	 font-weight:bold;

	 letter-spacing:normal;

	 word-spacing:normal;

	 font-style:normal;

	 font-variant:normal;

	 text-transform:uppercase;

	 text-indent:0px;

	 text-decoration:none;

	 }	

.Lheads:hover{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:11px;

	 color:#ED1000;

	 font-weight:bold;

	 letter-spacing:normal;

	 word-spacing:normal;

	 font-style:normal;

	 font-variant:normal;

	 text-decoration:underline;

	 text-transform:uppercase;

	 text-indent:0px;

	 }		  

.para_lnk{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:16px;

	 color:#000000;

	 line-height:17px;

	 letter-spacing:normal;

	 word-spacing:normal;

	 font-style:normal;

	 font-variant:normal;

	 text-transform:none;

 	 text-decoration:underline;

	 text-indent:0px;

	 }		

.para_lnk:hover{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:16px;

	 color:#3f3f3f;

	 line-height:17px;

	 letter-spacing:normal;

	 text-decoration:none;

	 word-spacing:normal;

	 font-style:normal;

	 font-variant:normal;

	 text-transform:none;

	 text-indent:0px;

	 }		  

.para2{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:14px;

	 color:#000000;

	 font-style:normal;

	 font-style:inherit;

	 }	

.paranews{

      font-family:Arial, Helvetica, sans-serif;

	 font-size:13px;

	 color:#333333;

	 font-style:normal;

	 font-style:inherit;

	 }	

.headline_subhead{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:14px;

	 color:#007ab6;

	 font-style:normal;

	 font-weight:bold;

	 text-decoration:underline;

	 }	

.headline_subhead:hover{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:14px;

	 color:#007ab6;

	 text-decoration:none;

	 font-weight:bold;

	 }	

.headline_subheadtitle{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:14px;

	 color:#CC0000;

	 font-style:normal;

	 font-weight:inherit;

	 text-decoration:none;

	 }	

.headline_subheadbk{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:14px;

	 color:#666666;

	 font-style:normal;

	 font-weight:inherit;

	 text-decoration:underline;

	 }	

.headline_subheadbk:hover{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:14px;

	 color:#007ab6;

	 text-decoration:none;

	 font-weight:normal;

	 }	

.newspara{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:13px;

	 color:#333333;

	 font-style:normal;

	 }

.hdr-big	 {

     font-family:Arial, Helvetica, sans-serif;

	 font-size:20px;

	 line-height:22px;

	 font-weight:inherit;

	 color:#ED1000;

	 font-weight:bold;



}

h1{	 

     font-family:Arial, Helvetica, sans-serif;

	 font-size:18px;

	 line-height:22px;

	 color:#ED1000;

	 font-weight:normal;

}

.h1_lnk{	 

     font-family:Arial, Helvetica, sans-serif;

	 text-decoration:none;

	 font-size:18px;

	 line-height:22px;

	 font-weight:inherit;

	 color:#ED1000;

	 font-weight:bold;

}

.h1_lnk:hover{	 

       font-family:Arial, Helvetica, sans-serif;

	 font-size:18px;

	 text-decoration:underline;

	 line-height:22px;

	 font-weight:inherit;

	 color:#ED1000;

	 font-weight:bold;

}

.h1_lnkbl{	 

     font-family:Arial, Helvetica, sans-serif;

	 text-decoration:underline;

	 font-size:18px;

	 line-height:22px;

	 font-weight:inherit;

	 color:blue;

	 font-weight:bold;

}

.h1_lnkbl:hover{	 

       font-family:Arial, Helvetica, sans-serif;

	 font-size:18px;

	 text-decoration: none;

	 line-height:22px;

	 font-weight:inherit;

	 color:blue;

	 font-weight:bold;

}

h2{	 

     font-family:Arial, Helvetica, sans-serif;

	 font-size:16px;

	 font-weight:inherit;

	 color:#000000;

	 font-weight:normal;

}

.hdr{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:18px;

	 color:#ED1000;

	 font-weight:normal;

	 }

.hdrgrey{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:15px;

	 font-weight:inherit;

	 color:#666666;

	 font-weight:bold;

	 }

.video{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:14px;

	 font-weight:inherit;

	 color:#FFFFFF;

	 font-weight:bold;

	 }

.headlines{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:18px;

	 font-weight:bold;

	 color:#0663b1;

	

	 }

.style9 {

	color:#fbae3a;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 16px;

	font-weight: bold;

	font-style:inherit;

}	



.link3{

     color:#44520C;

	 font-size:15px;

	 font-family:Arial, Helvetica, sans-serif;

	 text-decoration:none;

	 font-weight:bold;

	 }

.link3:hover{

     color:#1B5AA9;

	 text-decoration:underline;

	}

.link2{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:13px;

	 color:#FFFF00;

	 font-style:normal;

	 text-decoration:none;

	 

	 }

.link2:hover{

     color:#FFFFFF;

	 text-decoration:underline;

	} 



.link1{

     color:#FFFFFF;

	 font-size:13px;

	 font-family:Arial, Helvetica, sans-serif;

	 text-decoration:none;

	 font-weight:lighter;

	 }

.link1:hover{

     color:#FF0000;

	 text-decoration:underline;

	}

.linksmall{

     color:#333333;

	 font-size:12px;

	 font-family:Arial, Helvetica, sans-serif;

	 text-decoration:none;

	 font-weight:inherit;

	 }

.linksmall:hover{

     color:#000000;

	 text-decoration:underline;

	}

.linksmallfooter{

     color:#FFFFFF;

	 font-size:11px;

	 font-family:Arial, Helvetica, sans-serif;

	 text-decoration:none;

	 font-weight:inherit;

	 }

.linksmallfooter:hover{

     color:#000000;

	 text-decoration:underline;

	}

.link{

     color:#555d6a;

	 font-size:13px;

	 font-family:Arial, Helvetica, sans-serif;

	 text-decoration:none;

	 font-weight:inherit;

	 }

.link:hover{

     color:#000000;

	 text-decoration:underline;

	}

.linktab{

     color:#04759F;

	 font-size:10px;

	 font-family:Arial, Helvetica, sans-serif;

	 text-decoration:underline;

	 font-weight:inherit;

	 }

.linktab:hover{

     color:#000000;

	 text-decoration:underline;

	}



.style3 {

	color: #0176ad;

	font-family:Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	font-style:inherit;

}



.hdr11{

     font-family:Arial, Helvetica, sans-serif;

	 font-size:11px;

	 font-weight:inherit;

	 color:#5f0503;

	 font-weight:bold;

	 }
	 
/*  new codes for site updates on Sept 24 2009 -------*/


